website=https://us.123easydine.com 
subdir=nce
UserName=bamboogardenbg
AutoCloseOpen=1
QuickLogon=1
ViewInClient=0
PrintAreaWidth=190
PrintSignature=1
PrintOnLineOrderTag=1
PrintOrderID=1
PickUpNeedCustomerAddress=1
PrintMenuFontSize=12
PrintFontSize=12